{% extends "wafer/base.html" %}
{% load sponsors %}
{% block content %}
            <div id="dc16">
                <h1 class="logo">DebConf16 in Cape Town, South Africa</h1>
                <p>The 17th Annual Debian Conference, DebConf16, was held in Cape Town, South Africa, from the 2nd to the 9th of July 2016</p>
                <p class="text-right"><a class="btn btn-lg btn-primary" href="/about/debconf/" role="button">Read more about DebConf <i class="fa fa-fw fa-chevron-right"></i></a></p>
            </div>

            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8">
                    <article class="featurette">
                        <p class="lead">DebConf 16 took place in Cape Town, South Africa, from Saturday, 2 July to Saturday, 9 July 2016. It was preceded by 9 days of DebCamp, from Thursday, 23 June to Friday, 1 July 2016.</p>
                    </article>
                    <article>
                        <h2 class="fancy-heading"><span>Talk Videos Available</span></h2>
                        <p>All talks that were recorded have been updated with their respective videos. Watch each of the videos by simply visiting the talk pages.</p>
                        <p><a href="/talks/" class="btn btn-primary"><i class="fa fa-fw fa-video-camera"></i> See the talks</a></p>
                    </article>
                    <article>
                        <h2 class="fancy-heading"><span>Open Festival and Debian Day</span></h2>
                        <p>The weekend of 2 and 3 July is targeted at the general public where events of interest to a wider audience are offered, ranging from
                           topics specific to Debian to a wider appreciation of the open and maker movements (and not just IT-related!). Activities include hardware
                           hacking, posters, talks and workshops, as well as a job fair. The Open Festival is free to attend.</p>
                        <p><a href="/open-festival/" class="btn btn-primary"><i class="fa fa-fw fa-bullhorn"></i> Read more about the Open Festival</a></p>
                    </article>
                    <article class="featurette">
                        <h2 class="fancy-heading"><span>Welcome to South Africa</span></h2>
                        <p class="lead">DebConf16 is the first Debian Conference held in South Africa, and in Africa.</p>
                        <p>Come and enjoy the sights, sounds and tastes of the Mother City. To learn more about Cape Town and South Africa, click the button below.</p>
                        <p><a class="btn btn-default" href="{% url 'wafer_page' 'about/visiting-south-africa' %}" role="button"><i class="fa fa-fw fa-external-link"></i> More Details</a></p>
                    </article>
                </div>
                {% sponsors %}
            </div>
{% endblock %}
